Subject: Re: Re ICMPv6 Time Exceeded Message Code 1

From: JINMEI Tatuya / 神明達哉<[email-masked]>
Date: Sat, 04 Aug 2001 08:51:01 +0900

>>>>> On Tue, 24 Jul 2001 18:50:28 -0400, 
>>>>> John Border <[email-masked]> said:

>     The description in Section 3.3 of draft-ietf-ipngwg-icmp-v3-01.txt doesn't
> mention the use of Code 1 - "fragment reassembly time exceeded".  Presumably,
> the destination node sends such a message when when it discards an IPv6 packet
> because its reassembly timer for the packet expires.  Are there restrictions
> governing when such messages should be sent other than those described in
> Section 2.4 of the document?

I don't think so, but I'm not sure why the document does not
explicitly mention the code-1 error (actually, older documents of the
spec, RFC 1885 and RFC 2463, do not mention it, either.)

					JINMEI, Tatuya
					Communication Platform Lab.
					Corporate R&D Center, Toshiba Corp.
					[email-masked]
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------